<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Untitled Document</title>
</head>

<body>

<?php
        // where is your config file stored?
	include ("config.php");

	// CLIENT INFORMATION
    $rows = array();
	$addClient= htmlspecialchars(trim($_POST['myValue'])); 
	$query="select BusNumber from bus";
	$result = mysql_query($query) or die(mysql_error());
	//$test =" ";
	//$tt=0;
	while ($row = mysql_fetch_array($result, MYSQL_NUM)) {
    	//printf("ID: %s  Name: %s", $row[0], $row[1]);  
		//$test=$row[1];
         $rows[] = $row;
    

        echo "$rows[0]";
	}
 
	//return($rows);
?>


</body>
</html>
